Subject: Sun Glasses Found in Salon I

From: Alexandru Petrescu <[email-masked]>
Date: Thu, 13 Mar 2008 19:46:23 +0100

Just found a nice pair of sun glasses at teh back of Salon I, right
after the MIP4 WG meeting.  Not sure whether they were there before MIP4
or not.

I pinned them together with their box on the board at the Registration Desk.

Alex

______________________________________________________________________
This email has been scanned by the MessageLabs Email Security System.
For more information please visit http://www.messagelabs.com/email 
______________________________________________________________________
_______________________________________________
IETF mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf